/*
Theme Name: WordHerd Theme
Theme URI: http://wordherd.io/
Description: A custom child theme by WordHerd for Impreza
Author: WordHerd.io
Author URI: https://wordherd.io/
Version: 1.0.0
Template: Impreza
*/

@import url("../Impreza/style.css");

/* Core */
body {
/* 	font-family: 'Open Sans Condensed', sans-serif !important; */
	background: #f1efe2 url(./img/bg-main.jpg) repeat-x left top !important;
    background-size: cover !important;
	font-size: 14px;
	color: #5c5146;
}

html {
	background: #5c5146;
}

.post_content h4, .post_content h5, .post_content h6 {
    color: #4b7bba !important;
}
.post_content h3 {
    font-size: 22px !important;
    color: #4b7bba !important;
}
h4 {
    font-size: 19px !important;
}
div, p {
	font-size: 14px !important;
	color: #5c5146;
}

main {
	padding-bottom: 100px;
}

table {
    border-collapse: collapse !important;
    border-spacing: 0 !important;
}
table, th, td {
    border: 1px solid #b07633 !important;
    padding: 6px !important;
}

.l-subheader-h, .l-section-h, .l-main .aligncenter, .w-tabs-section-content-h {
	max-width: 1040px !important;
}

/* Clear backgrounds */
body.us_iframe, .l-preloader, .l-canvas, .l-footer, .l-popup-box-content, .g-filters.style_1 .g-filters-item.active, .w-pricing-item-h, .w-tabs.style_default .w-tabs-item.active, .no-touch .w-tabs.style_default .w-tabs-item.active:hover, .w-tabs.style_modern .w-tabs-item:after, .w-tabs.style_timeline .w-tabs-item, .w-tabs.style_timeline .w-tabs-section-header-h, .leaflet-popup-content-wrapper, .leaflet-popup-tip, .chosen-search input, .chosen-choices li.search-choice, .wpml-ls-statics-footer, .select2-selection__choice, .select2-search input,

.l-subheader.at_bottom, .l-subheader.at_bottom .w-dropdown-list, .l-subheader.at_bottom .type_mobile .w-nav-list.level_1

.header_ver .l-header, .l-subheader.at_middle, .l-subheader.at_middle .w-dropdown-list, .l-subheader.at_middle .type_mobile .w-nav-list.level_1{
	background: none !important;
}

/* Header */
.l-header.pos_static .ush_image_2 {
	height: auto;
}
.l-header.pos_static {
	margin-bottom: 30px;
}
.l-header.pos_static.bg_solid {
	padding-top: 50px;
}
.l-header.pos_static.bg_solid a {
	color: #384a9a;
	font-weight: bold;
	font-size: 13px;
	transition: none !important;
}
.l-header.pos_static.bg_solid a:hover {
	color: #b07633 !important;
}
ul#menu-logins li {
	padding: 0 !important;
}
ul#menu-logins li:not(:last-child):after {
	content: '|';
	margin-left: 10px;
	margin-right: 10px;
}

.l-header .l-subheader.at_middle {
	margin-bottom: 10px !important;
}
.l-header .l-subheader.at_middle .l-subheader-cell.at_right {
	padding-bottom: 40px;
}
.l-header .l-subheader.at_middle .l-subheader-cell.at_right .w-menu {
	margin-left: 0 !important;
	position: relative;
	left: -10px;
}
.l-header .l-subheader.at_bottom .l-subheader-h {
	background: #4b7bba;
	border-radius: 5px;
	box-shadow: 0 0 12px rgba(58, 51, 46, 0.26);
}
.l-header .l-subheader.at_bottom .l-subheader-h a {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	border-right: 1px solid #fff !important;
	transition: none !important;
	box-sizing: border-box;
	height: 63px;
}
.l-header .l-subheader.at_bottom .l-subheader-h a:hover {
	background: #8aa9d2;
    border-bottom: 3px solid #384a9a !important;
	color: #fff !important;
}
.l-header .l-subheader.at_bottom .l-subheader-h .menu-item:last-child a,
.l-header .l-subheader.at_bottom .l-subheader-h .menu-item:nth-last-child(2) a {
	border-right: none !important;
}

/* Hero Cards */
.hero-cards .vc_column-inner {
	padding: 0 !important;
}
.hero-cards .l-section-h {
	padding: 0 23px;
}
.hero-cards .vc_column-inner img {
	width: 100%;
}
.hero-cards .wpb_text_column {
	position: absolute;
	bottom: 0;	
	text-align: center;
	padding: 50px 20px 40px 20px;
	background: rgba(0,0,0,0.35);
	pointer-events: none;
	width: 100%;
	min-height: 210px;
}
.hero-cards .wpb_text_column p {
	margin-bottom: 0;
	padding-top: 0 !important;
}
.hero-cards .wpb_text_column h1,
.hero-cards .wpb_text_column h2,
.hero-cards .wpb_text_column h3 {
	display: inline-block;
    font-size: 23px !important;
    line-height: 1.1em;
    padding-bottom: 10px;
    color: #fff !important;
    text-shadow: 0 1px 1px #000;
    border-bottom: 1px solid #7ee4d3;
	font-weight: 900;
}
.hero-cards .wpb_text_column p {
	color: #fff;
    display: block;
    font-size: 18px !important;
	line-height: 1em;
    padding-top: 20px;
    font-style: normal;
    font-weight: bold;
    text-shadow: 0px 1px 1px #000;
}

.hero-cards .wpb_text_column .wpb_wrapper {
	position: relative;
	z-index: 2;
}
.hero-cards .wpb_text_column:before {
	content: '';
	background: red;
	width: 100%;
	position: absolute;
	bottom: 0;
	top: 100%;
	left: 0;
	background: rgba(0,0,0,.5);
	z-index: 1;
	transition: top 0.15s ease;
}
.hero-cards .wpb_column:hover .wpb_text_column:before {
	top: 0;
}

.hero-cards .wpb_wrapper {
	position: relative;
}

.hero-cards.mobile-only {
	width: 300px;
	max-width: 100%;
}

/* Footer */
.l-footer {
	background: #384a9a !important;
	color: #fff !important;
}
.l-footer div, .l-footer p {color: #fff}
.l-footer h3 {
	color: #fff;
	font-size: 21px;
}
.l-footer ul {
	list-style: none;
	margin-left: 0;
}
.l-footer a {
	color: #fff !important;
}
.l-footer a:hover {
	color: #ccc !important;
}

/* Front page */
.vc_column-inner .wpb_wrapper,
.vc_column-inner .wpb_wrapper .w-grid-list,
.vc_column-inner .wpb_wrapper article,
.vc_column-inner .wpb_wrapper .w-grid-item-h {
	height: 100% !important;
}

.l-section {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.vc_column-inner .wpb_wrapper .post-card section:not(.recent-blog) {
	height: 100%;
	background: #fff;
	box-shadow: 0 0 12px rgba(58, 51, 46, 0.26);
	border-radius: 5px;
}

.vc_column-inner .wpb_wrapper .post-card section:not(.recent-blog) .post {
	padding-top: 33px;
}
.vc_column-inner .wpb_wrapper .post-card section:not(.recent-blog) .post .w-grid-item-h > div {
	padding: 0 27px 0 37px;
}

.post-card section:not(.recent-blog) .w-post-elm.post_date,
.post-card.with-time-ribbon .w-post-elm.post_date,
.post-card.with-time.home .w-post-elm.post_date {
	display: inline-block;
    width: 56px;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
    padding-bottom: 20px;
    background-image: url(./img/ribbons.png);
    background-repeat: no-repeat;
    background-position: -60px bottom;
	position: absolute;
	top: -5px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 15px;
	line-height: 1em;
	z-index: 2;
}
.post-card.with-time.home .w-post-elm.post_date {
	top: -25px	
}

.post-card section:not(.recent-blog) .w-post-elm.post_date:before,
.post-card.with-time-ribbon .w-post-elm.post_date:before,
.post-card.with-time.home  .w-post-elm.post_date:before{
	content: '';
	display: block;
	position: absolute;
	width: 56px;
	height: 50px;
	background-image: url(./img/ribbons.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    z-index: -1;
	top: 2px;
}

.post-card section:not(.recent-blog) .w-post-elm.post_date + h2,
.post-card.with-time.home .w-post-elm.post_date + h2{
	margin: 45px 0 16px 0;
}

.post-card section:not(.recent-blog) .w-grid-item-h,
.post-card.with-time.home .w-grid-item-h {
    display: flex;
    flex-direction: column;
	justify-content: space-between;
}
.post-card section:not(.recent-blog) .w-grid-item-h .post_content,
.post-card.with-time.home .w-grid-item-h .post_content{
	flex: 1;
	padding-bottom: 33px !important;
}

.post-card section:not(.recent-blog) .w-grid-item-h .w-hwrapper:last-child,
.post-card.with-time.home  .w-grid-item-h .w-hwrapper:last-child{
	background: #f5ede8;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-size: 22px;
	display: block;
	height: 45px;
}
.post-card section:not(.recent-blog) .w-grid-item-h .w-hwrapper:last-child > *,
.post-card.with-time.home  .w-grid-item-h .w-hwrapper:last-child > *{
	display: inline-block;
	vertical-align: middle;
	line-height: 42px;
}
.post-card section:not(.recent-blog) .w-grid-item-h .w-hwrapper:last-child .w-btn,
.post-card.with-time.home .w-grid-item-h .w-hwrapper:last-child .w-btn {
	float: right;
	padding-top: 0;
	padding-bottom: 0;
	background: none !important;
	color: #b07633 !important;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif !important;
	font-size: 12px !important;
}
.post-card section:not(.recent-blog) .w-grid-item-h .quote-icon,
.post-card.with-time.home  .w-grid-item-h .quote-icon{
	background: #b07633;
	color: #fff;
	width: 67px;
	text-align: center;
	margin-left: -37px;
	border-bottom-left-radius: 5px;
}
.post-card section:not(.recent-blog) .w-grid-item-h .fas.fa-user,
.post-card.with-time.home .w-grid-item-h .fas.fa-user{
	font-size: 20px;
	color: #b07633;
	line-height: 42px;
	margin-left: 10px;
}
.post-card section:not(.recent-blog) .w-grid-item-h .quote-icon i,
.post-card.with-time.home .w-grid-item-h .quote-icon i {
	font-size: 22px;
	line-height: 42px;
}
.post-card section:not(.recent-blog) .w-grid-item-h .w-hwrapper:last-child .w-btn i,
.post-card.with-time.home  .w-grid-item-h .w-hwrapper:last-child .w-btn i{
	font-size: 22px !important;
	line-height: 42px;
}
.post-card section:not(.recent-blog) .w-grid-item-h .w-hwrapper:last-child .w-btn:hover,
.post-card.with-time.home  .w-grid-item-h .w-hwrapper:last-child .w-btn:hover{
	color: #000 !important;
}
.post-card section:not(.recent-blog) .w-grid-item-h .w-hwrapper:last-child .w-btn:hover:after,
.post-card.with-time.home .w-grid-item-h .w-hwrapper:last-child .w-btn:hover:after{
	display: none;
}

.post-card section:not(.recent-blog) .w-grid-item-h .w-hwrapper:last-child .post_comments i,
.post-card.with-time.home .w-grid-item-h .w-hwrapper:last-child .post_comments i {
	font-size: 22px;
	display: inline-block;
	margin-right: 10px;
	color: #b07633;
	line-height: 42px;
}
.post-card section:not(.recent-blog) .w-grid-item-h .w-hwrapper:last-child .post_comments a,
.post-card.with-time.home .w-grid-item-h .w-hwrapper:last-child .post_comments a {
	font-size: 12px;
	color: #b07633;
	line-height: 42px;
}

.post-card > div > div {
	padding: 20px;
	background: #fffefb;
	border-radius: 5px;
}

.post-card .post-shadow {
	box-shadow: 0 0 12px rgba(58, 51, 46, 0.26);
}

.post-card h1.post_title {
	margin: 45px 0 16px 0;
	font-size: 27px;
}

.home.layout_54 {
	height: 100%;
}
.home.layout_54 .usg_hwrapper_2 {
	left: 17px;
	bottom: -20px;
}

/* Social widget */
.facebook-social-widget .facebook-social-header {
	background: #384a9a;
	padding: 30px 36px 28px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.facebook-social-widget .facebook-social-header h1,
.facebook-social-widget .facebook-social-header h2,
.facebook-social-widget .facebook-social-header h3{
	font-size: 32px !important;
    font-weight: 700;
    color: #FFF;
}
.facebook-social-widget .wpb_wrapper {
	padding: 0px !important;
}
.facebook-social-header + div {
	padding: 20px !important;
}

/* Front page callouts */
.front-page-callouts {
	padding: 0 !important;
}
.front-page-callouts > div > div > div {
	padding: 20px;
}
.front-page-callouts > div > .vc_row > div > div {
	padding: 0px !important;
}
.front-page-callouts > div > .vc_row > div > div > div {
	background: #4b7bba;
	color: #fff;
	box-shadow: 0 0 12px rgba(58, 51, 46, 0.26);
	border-radius: 5px;
	padding: 20px;
}
.front-page-callouts > div > .vc_row > div > div > div .vc_column_container:first-child .vc_column-inner {
	padding-right: 0;
	text-align: center;
}
.front-page-callouts .wpb_column .wpb_wrapper h2 {
	color: #fff;
	font-size: 26px !important;
}
.front-page-callouts a {
	text-decoration: underline;
	color: #fff;
}
.front-page-callouts a:hover {
	color: #fff !important;
}
.front-page-callouts p {
	color: #fff;
}

/* Front page bottom callout */
.front-page-bottom-callout {
	padding: 0;
}
.front-page-bottom-callout .vc_column_container.card > div > .wpb_wrapper {
	padding-bottom: 100px;
}
.front-page-bottom-callout .wpb_text_column {
	max-width: 100%;
    width: 910px;
    margin: auto;
}
.front-page-bottom-callout .wpb_wrapper .w-image:last-child .w-image-h {
    position: absolute;
    width: 144px;
    border-radius: 144px;
    overflow: hidden;
    border: 4px solid #b07633 !important;
    left: 50%;
    margin-left: -77px;
	bottom: -40px;
}

/* Cards */
.card > div > .wpb_wrapper {
	background: #fffefb;
	box-shadow: 0 0 12px rgba(58, 51, 46, 0.26);
	border-radius: 5px;
	padding: 20px;
}

.card h2 {
	font-size: 26px;
	color: #4b7bba;
	margin-bottom: 13px;
}

.recent-news-list {
	color: #5c5146;
}
.recent-news-list h2 {
	margin-bottom: 6px;
	margin-right: 6px !important;
}
.recent-news-list h2 a {
	font-size: 19px;
	color: #8faf3e !important;
}
.recent-news-list .w-grid-item-h {
	margin-bottom: 20px;
}
.recent-news-list time {
	color: #384a9a;
	font-size: 12px;
	margin-top: 11px;
}

/* Buttons */
html body .button {
	border-radius: 10px;
    background: #a5c458;
    border: 1px solid #8faf3e !important;
    padding: 8px 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
}
html body .button:before {display: none}
html body .button:hover {
	background: #95B741;
	color: #fff;
}

/* Widgets */
.fb_iframe_widget, .fb_iframe_widget > span, .fb_iframe_widget iframe {width: 100% !important}

/* WP Bakery Overrides */
main .l-section-h.i-cf {
	padding-top: 0 !important;
	padding-bottom: 30px !important;
}

/* Widgets */
.tabbed-widget .widgettitle {
	color: #b07633;
	background: #fffefb;
	padding: 0 22px;
	display: inline-block;
	font-size: 16px !important;
	line-height: 52px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-bottom: 0;
}

.tabbed-widget .widget_nav_menu .current-menu-item.menu-item-has-children:not(.menu-item-1479) > a, 
.tabbed-widget .widget_nav_menu .current_page_ancestor:not(.menu-item-1479) > a {
	background: #9fbb58 !important;
	width: 100%;
	display: block;
	border-radius: 0;
	color: #fff;
	font-weight: bold;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-transform: uppercase;
}

.tabbed-widget .widget_nav_menu .menu-main-container {
	background: #fffefb;
	padding-top: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.l-main .widget_nav_menu .menu {
	border: none !important;
}
.tabbed-widget .widget_nav_menu .menu-main-container {
	border-top: none !important;
}
.widget_nav_menu .menu-item.current-menu-item:not(.menu-item-has-children) > a,
.tabbed-widget .widget_nav_menu .current-menu-item.menu-item-has-children.menu-item-1479 > a {
	color: #3e270c !important;
	background: #f6f0ec !important;
	border-left: 3px solid #9fbb58 !important;
	font-weight: bold;
}
.l-main .widget_nav_menu .menu-item a {
	border-top: none !important;
}
.tabbed-widget .widget_nav_menu .menu-item, 
.l-main .widget_nav_menu .menu-item .sub-menu {
	display: none;
}
.tabbed-widget .widget_nav_menu .current_page_ancestor, 
.tabbed-widget .widget_nav_menu .current-menu-item, 
.widget_nav_menu .menu-item.current_page_ancestor .sub-menu, 
.widget_nav_menu .menu-item.current_page_ancestor .sub-menu .menu-item, 
.tabbed-widget .widget_nav_menu .current-menu-item.menu-item-has-children .sub-menu, 
.tabbed-widget .widget_nav_menu .current-menu-item.menu-item-has-children .sub-menu .menu-item {
	display: block;
}

.tabbed-widget .textwidget h4 {
	color: #b07633;
	font-size: 17px;
    margin-bottom: 18px;
}

.tabbed-widget .textwidget {
	padding: 22px;
	background: #fffefb;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}

/* Menu */
.l-header .l-subheader.at_bottom .w-nav-list.level_2 a {
	height: auto;
	font-size: 14px !important;
}
.l-header .l-subheader.at_bottom .w-nav-list.level_2 a:hover {
	border: none !important;
}

/* Helpers */
.space-between-columns .vc_row {
	justify-content: space-between;
}
.space-between-columns .vc_row > div {
	width: auto !important;
}
.front-page-callouts.narrow-column-gap > div > div > .wpb_column:first-child,
.narrow-column-gap > div > div > .wpb_column:first-child > div {
	padding-right: 15px;
}
.front-page-callouts.narrow-column-gap > div > div > .wpb_column:last-child,
.narrow-column-gap > div > div > .wpb_column:last-child > div {
	padding-left: 15px;
}
main .p-b-inner-0 > div.l-section-h.i-cf {
	padding-bottom: 10px !important;
}
.mobile-only {
	display: none;
}







/* Responsive */
@media screen and (max-width: 902px) {
	html body .mobile-only {display: block}
	html body .desktop-only {display: none}
	
	/* 	Header */
	body .l-header.pos_fixed {
		position: relative;
	}
	body .l-header.pos_fixed .l-subheader.at_middle,
	body .l-header.pos_fixed .l-subheader.at_middle .ush_image_2{
		height: auto;
		box-shadow: none;
	}
	body .l-header.pos_fixed .l-subheader.at_middle .l-subheader-h,
	body .l-header.pos_fixed .l-subheader.at_middle .l-subheader-h > div {
		display: block;
	}
	body .l-header.pos_fixed .l-subheader.at_middle .l-subheader-h > div:last-child {
		padding-bottom: 0;
	}
	body .l-header.pos_fixed .l-subheader.at_middle .l-subheader-h .w-image-h img {
		margin: auto;
		height: 153px;
	}
	.l-header .l-subheader.at_middle .l-subheader-cell.at_right .w-menu {
		left: 0;
		text-align: center;
	}
	#menu-logins {
		display: block;
	}
	#menu-logins li {
		display: inline-block;
	}
	#menu-logins a {
		color: #384a9a;
	}
	
	/* Responsive menu */
	.l-header {
		display: flex;
		flex-direction: column;
		flex-flow: column-reverse;
	}
	.l-subheader.at_bottom {
		display: block !important;
		box-shadow: none !important;
		margin-left: -40px;
		width: calc(100% + 80px);
	}
	.l-header .l-subheader.at_bottom .l-subheader-h a {
		border-right: none !important;
	}
	.l-header .l-subheader.at_bottom .l-subheader-h a:hover {
		background: none;
		border-bottom: none !important;
	}
	.l-header .l-subheader.at_bottom .w-nav-icon {
		color: #fff;
	}
	.l-header .l-subheader.at_bottom .at_left {
	    display: block;
		width: 100%;		
	}
	.w-nav-control {
		float: right;
	}
	.l-subheader.at_bottom .type_mobile .w-nav-list.level_1,
	.l-subheader.at_bottom .type_mobile .w-nav-list.level_2 {
		background: #4b7bba !important;
	}
	.l-subheader.at_bottom .type_mobile .w-nav-list.level_2 {
		margin-left: -40px;
		width: calc(100% + 80px);
	}
	.l-subheader.at_bottom .type_mobile .w-nav-list.level_1 li {
		border-top: 1px solid rgba(255, 255, 255, 0.5);
		padding-left: 40px;
		padding-right: 31px;
	}
	.l-subheader.at_bottom .type_mobile .w-nav-list.level_1 li a {
		height: auto;
	}
	
	/* 	Front Page */
	.post-card .w-grid-item-h .w-hwrapper:last-child {
		height: auto;
		padding: 0 !important;
	}
	.post-card .w-grid-item-h .w-hwrapper:last-child .quote-icon {
		border-radius: 0;
		margin: 0;
		text-align: left;
	}
	.post-card .w-grid-item-h .w-hwrapper:last-child i {
		font-size: 16px !important;
	}
	.post-card .w-grid-item-h .w-hwrapper:last-child .w-btn {
		float: none;
	}
	.post-card .w-grid-item-h .w-hwrapper:last-child .usg_html_2 i {
		margin-left: 0;
	}
	.post-card .w-grid-item-h .w-hwrapper:last-child > a {
		padding-left: 15px;
	}
	.post-card .w-grid-item-h .w-hwrapper:last-child .w-btn i {
		font-size: 14px !important;
		margin-right: 40px;
	}
	.post-card .w-grid-item-h .w-hwrapper:last-child .fa-comment {
		margin-right: 38px !important;
	}
	
	.post-card .w-grid-item-h .w-hwrapper:last-child > div {
		display: block;
		width: 100%;
		padding-left: 15px;
		padding-right: 20px;
		font-size: 14px !important;
	}
	
	/* Content */
	.l-header.pos_fixed~.l-main>.l-section:first-of-type {
		padding-top: 20px !important;
	}
	
	body > .l-canvas.type_wide {
		padding: 20px;
		padding-top: 0;
	}
	
	footer.l-footer {
		padding: 0 20px;
	}
	
	.narrow-column-gap > div > div > .wpb_column:first-child > div {
		padding-right: 23px;
	}
	
	.front-page-callouts.narrow-column-gap > div > div > .wpb_column:last-child, .narrow-column-gap > div > div > .wpb_column:last-child > div  {
		padding-left: 23px;
	}
	
	.l-footer .vc_row .wpb_column,
	.l-footer .vc_row {
		display: block;
	}
	.l-footer .vc_row .vc_column_container {
		margin-bottom: 80px !important;
	}
	.l-footer .vc_row .vc_column_container:last-child {
		margin-bottom: 0 !important;
	}
}








/**
 * Slick.js Carousel
 * @see https://kenwheeler.github.io/slick/
 */
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -45px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* Blog */
.layout_2230 h2.post_title a {
	color: #718f25;
	font-size: 26px !important;
}
.layout_2230 h2.post_title {
	margin-bottom: 10px;
}
.layout_2230 h2.post_title a:hover {
	color: #b07633
}

.layout_2230 .usg_hwrapper_1 {
	display: block;
}
.layout_2230 .usg_hwrapper_1 time {
	font-weight: bold;
	float: left;
	margin-right: 5px;
}
.layout_2230 .usg_hwrapper_1 time:after {
	content: ' - ';
	display: inline-block;
	margin-left: 5px;
}
.layout_2230 .usg_hwrapper_1 .post_content {
	padding: 0
}

html .pagination .page-numbers {
	background: #fff;
    color: #718f25;
    margin: 0;
    height: 30px;
    min-width: 24px;
    border-radius: 0;
    line-height: 30px;
    font-size: 13px;
	box-shadow: none;
	border: 1px solid #dddddd;
	border-right: none;
	width: auto;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
html .pagination .page-numbers:last-child {
	border-right: 1px solid #ddd;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
html .pagination .page-numbers:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
html .pagination .page-numbers:hover {
	color: #b07633 !important;
	background: #eeeeee !important;
}
html .pagination .page-numbers:hover:before {
	display: none !important;
}
html .pagination .page-numbers.current {
	background: #fff !important;
	color: #000 !important;
}

/* Home blog section */
.post-card.with-time.home .w-grid-item-h .w-hwrapper:last-child {
	top: 100%;
	position: absolute;
	width: calc(100% + 3px);
	left: 17px;
	margin-top: -24px;
}

.layout_54 .usg_hwrapper_2 .us-btn-style_1:before {
	display: none;
}

.usg_html_1 {
	height: 100%;
}

#us_grid_1 .usg_btn_1 span {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

.layout_54 {
	height: 100%;
}

@media (max-width: 768px) {
	.post-card.with-time.home .w-grid-item-h .w-hwrapper:last-child {
		position: relative;
		top: 20px;
		left: -20px;
		width: calc(100% + 40px) !important;
		height: auto;
	}
	
	.post-card.with-time.home .w-grid-item-h .w-hwrapper:last-child > * {
		text-align: left;
		width: 100%;
	}
	
	.post-card.with-time.home .w-grid-item-h .w-hwrapper:last-child .fa-user {
		margin-left: 2px;
	}
	
	.post-card.with-time.home .w-grid-item-h .usg_html_1 {
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
	}
}

/* Fonts */
header a {
	font-family: 'Open Sans Condensed', sans-serif;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: "futura-pt",sans-serif;
}

/* Forms */
.gform_body .ginput_container_text input[type="text"],
.gform_body .ginput_container_fileupload input[type="file"],
.gform_body .ginput_container_textarea textarea.medium,
.gform_body .ginput_container_date input.datepicker.medium[type="text"]{
	width: 100%;
	background: #fff;
	border: 1px solid #e5d4c2;
	box-shadow: none;
	margin-bottom: 20px;
	padding: 0 16px !important;
	font-size: 16px;
	color: #8e8071;
}
.gform_body .ginput_container_date input.datepicker.medium[type="text"] {
	width: 100% !important;
}
.gform_body .ginput_container_fileupload input[type="file"] {
	border: none;
	background: none;
	padding-left: 0 !important;
}

html .gform_wrapper label.gfield_label {
	font-weight: normal;
}
html .gform_wrapper .gfield_required {
	color: inherit;
}

html .gform_wrapper .gform_footer.left_label {
	margin-left: 0
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	background: #1F4F8D;
}

#gform_wrapper_1 {
	margin-bottom: 0;
}

/* Jobs */
.layout_3826 .w-grid-item {
	border-top: 1px solid #eeeeee;
	margin-top: 20px;
	padding-top: 20px;
}
.layout_3826 .w-grid-item a.w-btn {
	width: 130px;
	margin-top: 20px;
}

/* Futura Font */
.tk-futura-pt{font-family:"futura-pt",sans-serif;}
@font-face{font-family:futura-pt;src:url(https://use.typekit.net/af/75541d/000000000000000000010091/21/l?subset_id=2&fvd=n7&v=3) format("woff2"),url(https://use.typekit.net/af/75541d/000000000000000000010091/21/d?subset_id=2&fvd=n7&v=3) format("woff"),url(https://use.typekit.net/af/75541d/000000000000000000010091/21/a?subset_id=2&fvd=n7&v=3) format("opentype");font-weight:700;font-style:normal;}@font-face{font-family:futura-pt;src:url(https://use.typekit.net/af/8ce861/000000000000000000010092/21/l?subset_id=2&fvd=i7&v=3) format("woff2"),url(https://use.typekit.net/af/8ce861/000000000000000000010092/21/d?subset_id=2&fvd=i7&v=3) format("woff"),url(https://use.typekit.net/af/8ce861/000000000000000000010092/21/a?subset_id=2&fvd=i7&v=3) format("opentype");font-weight:700;font-style:italic;}@font-face{font-family:futura-pt;src:url(https://use.typekit.net/af/28d749/000000000000000000013365/21/l?subset_id=2&fvd=n4&v=3) format("woff2"),url(https://use.typekit.net/af/28d749/000000000000000000013365/21/d?subset_id=2&fvd=n4&v=3) format("woff"),url(https://use.typekit.net/af/28d749/000000000000000000013365/21/a?subset_id=2&fvd=n4&v=3) format("opentype");font-weight:400;font-style:normal;}@font-face{font-family:futura-pt;src:url(https://use.typekit.net/af/8f001d/000000000000000000010095/21/l?subset_id=2&fvd=i4&v=3) format("woff2"),url(https://use.typekit.net/af/8f001d/000000000000000000010095/21/d?subset_id=2&fvd=i4&v=3) format("woff"),url(https://use.typekit.net/af/8f001d/000000000000000000010095/21/a?subset_id=2&fvd=i4&v=3) format("opentype");font-weight:400;font-style:italic;}